<?php
$wb['invoice_pay_link_txt'] = 'Lien vers la page de paiement (optionnel)';
$wb['paypal_business_txt'] = 'Email Paypal';
$wb['paypal_url_txt'] = 'URL Paypal';
$wb['paypal_ipn_url_txt'] = 'URL de notification Paypal (IPN)';
$wb['paypal_active_txt'] = 'Paypal actif';
$wb['date_format_txt'] = 'Format de date';
$wb['currency_txt'] = 'Devise';
$wb['invoice_dir_txt'] = 'Répertoire des factures (optionnel)';
$wb['revnum_txt'] = 'Révision de l\'addon de facturation';
$wb['Settings'] = 'Paramètres';
$wb['Payment gateways'] = 'Passerelles de paiement';
$wb['Global billing settings'] = 'Paramètres globals de facturation';
$wb['invoice_item_list_with_vat_txt'] = 'Voir les prix TTC dans la liste des produits facturés';
?>

